Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 56753  Bug Report Packages: Extra Critical  warning: cannot resolve "kmix", a dependency of "kdemul ... 2017-12-17 Closed 0 0
 57009  Bug Report Packages: Extra High  kontact crash  2018-01-08 Closed 5 0 2018-01-08
 42255  Bug Report Packages: Extra High  [gnome-chess] crashed with SIGTRAP  2014-10-05 Closed 3 0 2014-10-08
 57018  Bug Report Packages: Extra Medium  [qt5-webengine] Kontact Failed to load /usr/bin/libGLES ... 2018-01-09 Closed 3 0 2018-01-17
 52000  Bug Report Packages: Extra Low  [terminology] optional dependency emotion_generic_playe ... 2016-11-30 Closed 0 0
 51388  Bug Report Packages: Extra Low  [hplip] Requires wget though it should be optional  2016-10-15 Closed 0 0
 46564  Bug Report Packages: Core Low  [linux-firmware] iwlwifi-3160-14.ucode and iwlwifi-3160 ... 2015-10-05 Closed 5 0 2015-10-07
 41948  Bug Report Packages: Extra Low  [smplayer] Unknown protocol 'trash'  2014-09-12 Closed 3 0 2015-03-03
 37151  Bug Report Packages: Extra Low  [pyxml] is evil and should never be part of any distrib ... 2013-09-30 Closed 0 0
 52472  Bug Report Packages: Extra Very Low  [sddm] Package description missing wayland!  2017-01-10 Closed 2 0 2017-08-23
Showing tasks 1 - 10 of 10 Page 1 of 1